<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="inheritance">
<item><text>He accused his younger brother of trying to steal his rightful ___________.</text></item>
<item><text>When he was 21 he came into a large ___________.</text></item>
<item><text>He had a large ___________ from his parents.</text></item>
<item><text>When his father died, he returned to England to claim his ___________.</text></item>
<item><text>The system involved ___________ by the eldest son.</text></item>
</body>
</batch>

